0a202c0a202c/* Just setting body font and turning off margin */
body { font-family: "Gotham SSm A","Gotham SSm B",Helvetica,Arial,sans-serif; font-weight: 400; font-style: normal; margin: 0;}


/* BASE STYLES - MOBILE FIRST */

/* Component - Banner */
.banner {
    background: url('/content/dam/fireeye-www/services/advantage/banner-globe.jpg') no-repeat center left 50%/450px;
    background-color: #081f2f;
    padding-top: 50px;
    padding-bottom: 50px;
}

.banner__container {
    max-width: 1200px;
    margin: 0 auto;
}


/* Component - Accordion */
.accordion {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding-left:  5vw;
    padding-right: 5vw;
}

.accordion__title {
    align-items: center;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    cursor: pointer;
    color: #ed2837;
}

.accordion__icon {
    background: #ed2837 url('/content/dam/fireeye-www/services/advantage/arrow.svg') no-repeat center/50%;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
    height: 35px;
    width:  35px;
}

.accordion__item .accordion__copy[data-accordion-copy] { display: none; }
.accordion__item[aria-expanded="true"] .accordion__icon { transform: rotate(90deg); }
.accordion__copy { color: white; }


/* TABLET < */
@media (min-width: 699px) {
    .banner {
        /* this logo is white in the mock but only had access to a red one */
        /* make sure it is the @2x version that is changed :) */
        background-image: url('/content/dam/fireeye-www/services/advantage/logo-red.png'), url('/content/dam/fireeye-www/services/advantage/banner-globe.jpg');
        background-position: center right 15%, center right;
        background-repeat: no-repeat;
        background-size: 25%, 50%;
        padding-top:    75px;
        padding-bottom: 75px;
    }

    .accordion {
        max-width: 400px;
    }
}


/* DESKTOP < */
@media (min-width: 1200px) {
    .banner {
        background-position: 82% 48%, 90% center;
        background-size: 25%, 40%;
    }
    .accordion {
        max-width: 500px;
    }
}


/* Utilities */
.visually-hidden {
    display: none;
    opacity: 0;
    visibility: hidden;
}